package core;

/*
 * Copyright (c) 2002-2007 TeamDev Ltd. All rights reserved.
 *
 * Use is subject to license terms.
 *
 * The complete licence text can be found at
 * http://www.teamdev.com/winpack/license.jsf
 */

/**
 * This sample demonstrates technique of navigation to the Internet Explorer home page.
 *
 * @author Alexei Orischenko
 */
public class HomePageSample extends BasicSample
{
    public HomePageSample()
    {
        super("Home Page");
    }

    protected void execute()
    {
        showMessage("Load home page.");

        getBrowser().goHome();
    }

    public static void main(String[] args) throws Exception
    {
        new HomePageSample().run();
    }
}
